[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Which kernel?



Which of the recent kernels should I "upgrade" to in order to use LVM?  

A little background.  I recently, sometime last month, went to
2.4.0-test6 and put almost every parition I had under LVM.  It worked
great!  The only problem is that test6 isn't the most stable of
kernels at the moment.  I haven't had any large problems with it, but
I've been unable to do certain things, such as use the printer port,
etc.  Basically, I need to recompile the kernel, and I'm not confident
that the "testX" series will do me good.

I was looking into going to a recent 2.2.x kernel (as in > 15 ), but
noticed that the LVM patch wasn't available for these kernel versions.
The last patch I saw on the "test" versions (2.3.x) was for 99, but
since I'm not sure what the status is even on this test kernel, I'm
still not sure I want to use "test" kernels any more.  (Being bitten a
couple times makes one nervous when handling the snake-like test's.)

What do you recommend I use?  What's the status of the LVM patches to
2.2.x kernels?  Anyone had overall success with the 2.4.0-testX
series?

-- 
  Chad "^chewie, gunnarr" Walstrom <chewie wookimus net>
              http://wookimus.net/chewie

Attachment: pgp00001.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]